Anonymous Login
2019-12-10 22:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001448v3.2 ReleaseTaskspublic2014-07-16 21:27
ReporterAltstatten 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001448: Description box text showing up in other task description areas
DescriptionIf I type a note in the Description box of a Task, quite often that note shows up in other task descriptions when it shouldn't be there.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003234

caseydk (administrator)

Do other tool tips show similar weird/duplicative behavior?

~0003236

Altstatten (reporter)

No. Just notes typed into the Description box area. I'll find an instance of it in my install and you can access and take a look.

~0003255

opto (manager)

that definitely was an error in the old import function, where the string was not set to empty.
We recently retested that for import tasks, and that is ok now.

For you, is it on newly added tasks, or on imported tasks?

~0003263

caseydk (administrator)

This was resolved a while back by clearing the task description between tasks during import.
+Notes

-Issue History
Date Modified Username Field Change
2014-02-17 12:40 Altstatten New Issue
2014-02-17 23:33 caseydk Note Added: 0003234
2014-02-19 14:21 Altstatten Note Added: 0003236
2014-03-03 11:12 opto Note Added: 0003255
2014-03-13 22:11 caseydk Note Added: 0003263
2014-03-13 22:11 caseydk Status new => resolved
2014-03-13 22:11 caseydk Resolution open => fixed
2014-03-13 22:11 caseydk Assigned To => caseydk
2014-03-13 22:18 caseydk Target Version => 3.2
2014-07-16 21:26 caseydk Fixed in Version => 3.2
2014-07-16 21:27 caseydk Status resolved => closed
+Issue History